header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shinkyoku Sôkai Polyphonica
  repository: kara.moe
  conditions:
    tagPresence:
      - a143098a-620c-43e2-99b8-dfb0407badf2
      - c80b7595-7625-443f-aa97-c6d7667f4054
  actions:
    addTag:
      - tid: 4bf05d56-7284-4b6a-a9f3-f063f0afea13
        type: 18
